h1, h2, h3, h4 {
    text-transform: uppercase;
}


#masthead {
    position: fixed;
    width: 100%;
    z-index: 2000;
}
#main {
    padding-top: 50px;
}
.site-header #simple-header, .fullscreen-footer {
    background-color: #e2e2e2;
    background-image: -moz-linear-gradient(top, #fff, #e2e2e2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e2e2e2));
    background-image: -webkit-linear-gradient(top, #fff, #e2e2e2);
    background-image: -o-linear-gradient(top, #fff, #e2e2e2);
    background-image: linear-gradient(to bottom, #fff, #e2e2e2);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#e2e2e2', GradientType=0);
}
.site-header #simple-header {
    height: 50px;
    border-bottom: 2px solid #c1392b;
    font-size: 14px;
    text-transform: uppercase;
}
.fullscreen-footer {
    height: 25px;
    padding: 5px;
    border-top: 1px solid #c1392b;
    margin-top: 20px;
}
.site-header #simple-header #logo {
    margin: 10px 0px 10px 10px;
    float: left;
    width: 310px;
    border-right: 1px solid #ccc;
}
.site-header #simple-header #logo a {
    background: url(../img/journal-logo300.png) no-repeat;
    height: 30px;
    background-position: 0 center;
    display: block;
    text-indent: -9999px;
}
.site-header #simple-header .entry-title {
    font-weight: 300;
    font-size: 28px;
    margin: 0px 10px;
    line-height: 50px;
    font-family : "tinos";
    float: left;
}
.site-header #simple-header .entry-title a {
    color: #c1392b;
    font-size : .9em;
}
.site-header #simple-header a, .fullscreen-footer a {
    text-decoration: none;
    font-size : .75em;
}
@media (max-width: 1024px) {
  .site-header #simple-header a {
    font-size : 1em;
  }
}
.icon-home {
  display : none;
}

@media (max-width: 768px) {
    #logo {
      width : 30px !important;
    }
    #logo a {
      text-indent : 0 !important;
      background-position : -9999px !important;
      font-size : 24px !important;
    }
    .icon-home {
      display : block;
      margin-top : 3px;
    }
}

.simplenav {
    float: right;
    margin: 5px;
}
.simplenav ul {
    list-style: none;
    margin: 0px;
}
.simplenav ul li {
    display: inline-block;
    margin: 0px 5px;
    padding: 5px;
    font-size: 14px;
}
.simplenav .icon-facebook {
    color : #3b5998;
    font-size : 1.5em;
}
.simplenav .icon-twitter  {
    color : #59adeb;
    font-size : 1.5em;
}
.simplenav .icon-email-envelope  {
    color : #808080;
    font-size : 1.5em;
}

/*Responsive Nav Menu Styles*/
.show-menu{
  display : none;
}

@media (max-width: 1024px) {
  /*Make dropdown links appear inline*/
  .simplenav ul {
    position: static;
    display: none;
    background : #f2f2f2;
    border : 1px solid #dadada;
    width : 150px;
  }
  /*Create vertical spacing*/
  .simplenav li {
    margin-bottom: 1px;
    float : none;
    font-size: .8em;
    border-bottom : 1px solid white;
  }

  .simplenav li:nth-child(n+6) {
    float : left;
    width : 25%;
    border-bottom : 0px;
  }
  /*Make all menu links full width*/
  .simplenav ul li, li a {
    width: 100%;
  }
  /*Display 'show menu' link*/
  .show-menu {
    display:inline-block;
    font-size : 18px;
    margin : 8px 5px;
    float : right;
  }
  .show-menu span
  {
    position : relative;
    top : 2px;
  }
}

/* CSS For APD Under Fire */
.widecontainer {
	padding-top:75px;
	width: 1160px;
	border-width: 0px;
	margin: 0 auto;
}
@media (max-width: 1200px) {
  .widecontainer {
    width : 95% !important;
  }
}


#intro h1 {
	text-align: center;
	font-size: 80px;
	line-height: 80px;
	margin: 50px 0;
	font-weight: 700;
	text-transform: uppercase;
}

#intro h2 {
	font-weight: 400;
	color: #c1392b;
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
}
#intro h3 {
	font-size: 22px;
	text-transform: none;
	line-height: 30px;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
}

@media (max-width: 1200px) {
  #intro h1 {
    font-size : 65px;
  }
  #intro h2 {
    font-size : 35px;
  }
  #intro h3 {
    font-size : 20px;
  }
}

@media (max-width: 1024px) {
  #intro h1 {
    font-size : 45px;
    margin : 20px;
  }
  #intro h2 {
    font-size : 20px;
  }
  #intro h3 {
    font-size : 18px;
  }
}

ul.buttons {
	margin: 100px 0 50px 0;
	list-style: none;
	text-align: center;
}
ul.buttons li {
	display: inline-block;
	margin: 0px 25px;
	text-transform: uppercase;
	padding: 10px;
	font-size: 16px;
	background-color: #c1392b;
}
@media (max-width: 1200px) {
  ul.buttons li {
    font-size : 14px;
    margin : 0px 20px;
  }
}
@media (max-width: 1024px) {
  ul.buttons {
    margin : 50px 0 25px 0px;
  }
  ul.buttons li {
    font-size : 12px;
    margin : 0px 5px;
  }
}
ul.buttons li a {
	color: white;
}
.down-arrow {
	width: 50px;
	height: 50px;
	margin: 70px auto 0;
  text-align : center;
}
h2.inline-header {
	position: absolute;
	z-index: 101;
	padding: 0 1%;
	margin: 1%;
	background: white;
	border: 1px solid #ccc;
}

#timeline {
	margin: 0 2%;
	width: 96% !important;
	padding-top:75px;
}
#timeline #storyjs-timeline {
	background-color: #f0f0f0;
}
#timeline .media {
	padding: 10px 0px;
}
#timeline .date, #my-timeline .title {
	color: #666666;
}
#timeline .timenav-background {
	background-color: #d3d3d3;
}
#cost .description {
	width: 35%;
	float: left;
}
#cost .description h2 {
	color: #c1392b;
	margin-top: 0px;
}
#cost .fader-slideshow {
	width: 60%;
	float: right;
}
div.galleryfader {
	padding: 20px;
	height: 725px;
}
div.galleryfader ul li div.text h6 {
	font-family: Oxygen;
	margin-bottom: 15px;
}
#cost.widecontainer {
	padding-bottom: 75px;
}
#map {
	margin: 0 2%;
	width: 96%;
	height: 500px;
}
#map h2.inline-header {
	margin: 1%;
}
#more.widecontainer {
	padding-top: 0px;
}
#links, #video {
	padding-top: 75px;
}
#more h4 {
	font-size: 16px;
	color: #c1392b;
	padding: 5px 0;
	margin: 15px 0;
	border-top: 1px solid #c1392b;
	border-bottom: 1px solid #c1392b;
}
#more ul {
	margin: 0px;
}
#more ul li {
	display: inline-block;
	width: 45%;
	margin: 0 1%;
	padding: 5px 0px;
	line-height: 18px;
}
#video, .jw-videos {
	padding-left: 20px;
	background: white;
	width: 50%;
	float: right;
}.jw-video-embed {
	height: 375px;
}
.video-box {
	background: #f0f0f0;
	border: 1px solid #ccc;
	padding: 0px 10px 10px;
}
.video-box h2 {
	text-align: center;
}
.video-box #player, .video-box #player_wrapper {
	min-height: 500px !important;
}
/*leaflet*/
.leaflet-control-zoom {
	position: absolute;
	right: 1%;
}
.leaflet-control-layers {
	position: relative;
	margin-top: 6% !important;
	float: left !important;
}
.leaflet-top {
	position: relative;
}
/*summary page*/
#fatal h2, #nonfatal h2, #force h2 {
	text-decoration: underline;
	padding-bottom: 50px;
	color: #c1392b;
	text-transform: uppercase;
}
#fatal hr, #nonfatal hr, #force hr {
	margin: 50px 0;
	clear: both;
}

/* navbar responsive menu */
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
